/**
 * Joomgallery CSS Style 
 *
 * - Detail view
 *
 * Please adjust the CSS to your needs in the file joom_local.css 
 * in this directory. You can either create it yourself, or 
 * rename joom_local.css.README.
 *
 * - Detailansicht
 *
 * Bitte nehmen Sie Änderungen in der Datei joom_local.css in diesem 
 * Verzeichnis vor. Sie können diese Datei erstellen oder die 
 * joom_local.css.README umbenennen
 **/

.jg_imgtitle {
  font-weight:bold;
  padding: 0px 0px 10px 50px;
  width:700px;
  float:left;
  font-family: Georgia,"Times New Roman",Times,serif;
font-size: 1em;
color: #ffffff;
position:relative;
}
.jg_minipic_hover { width: 20px; height: 11px; position: relative; z-index:9999; top:-11px; background:#0F3;  }
div.jg_details, div.jg_voting, div.jg_commentsarea, div.jg_send2friend, div.jg_bbcode, div.jg_exif {
  width:100%;
  margin-bottom: 5px;
}

.jg_send2friend .sectiontableentry1, .jg_voting .sectiontableentry1{
  text-align:center;
  padding: 5px;
}

div.jg_details { position:relative; top:-90px; }

.jg_photo_entry {
  overflow:hidden;
}

div.jg_photo_left, div.jg_bbcode_left {
  width:29%;
  font-weight:normal;
  padding:0.3em;
  float:left;
}

div.jg_photo_right, div.jg_bbcode_right {
float: left;
width: 892px;
background:#1a1a1a;
padding: 10px 0px 10px 28px;
color: #cccccc;
height:30px;
font-size: 12px;
line-height: 17px;
font-family: "Lucida Sans","Lucida Sans Unicode","Lucida Grande",sans-serif;
}

/* Exif-Data cells */
div.jg_exif_left {
  width:39%;
  padding:0.3em;
  float:left;
}

div.jg_exif_right{
  width:59%;
  padding:0.3em 0;
  overflow:hidden;
}


/* Comments and send2friend cells */
td.jg_cmtl, td.jg_s2fl {
  width: 30%;
  padding:0.2em 0 0 0.2em;
  font-weight:normal;
  text-align:left;
}

td.jg_cmtr, .jg_s2fr {
  padding:0.2em 0;
  vertical-align:top;
  text-align:left;
}

/* Comment delete */
div.jg_cmtronly {
  clear:both;
  padding:0.5em 0;
}
div.jg_cmtl {
  float:left;
  width:20%;	
}
div.jg_cmtr {
  float:left;
  width:70%;  
}

td.jg_cmtf { 
  text-align:center; 
}

.jg_minipic {
  border:3px solid #161616;
  padding:1px;
  width: 90px;
  height:51px;
  margin-right:14px;
}

.jg_detailnavi {
  overflow:hidden;
  text-align:center !important;
  width:920px;
  top: 390px;
  position:relative; margin:0px 20px auto;
}

.jg_detailnavi a { background-color: #0f0f0f; }
.jg_detailnavi a:hover { background-color: #000; z-index:9999; }

.jg_detailnaviprev, .jg_detailnavinext {
  width:28px;
}

.jg_detailnaviprev { width:28px;  *left:-442px; /*hack p IE 7 e menores */ *position: relative; /*hack p IE 7 e menores */ }
.jg_detailnavinext { width:28px; position: relative; left:896px; *left:442px; /*hack p IE 7 e menores */ top:-42px;}
.jg_detailnaviprev a {
  float:left; width:28px; position: relative;
  background: url(../../../../../legislativas2015/index.html) no-repeat; background-position: 0px 0px; display:block; 
}

.jg_detailnaviprev a:hover {
  float:left; width:28px; position: relative;
  background: url(../../../../../legislativas2015/index.html) no-repeat; background-position: -28px 0px; display:block; 
}

.jg_detailnavinext a {
  float:right;
   background: url(../../../../../legislativas2015/index.html) no-repeat; background-position: 0px 0px; display:block; 
}

.jg_detailnavinext a:hover {
  float:right;
  background: url(../../../../../legislativas2015/index.html) no-repeat; background-position: -28px 0px; display:block; 
}

.jg_detailnavislide {
	float:right;
  width:100px;
  position:relative;
  top:0px;
  padding:0px 20px 0px 0px;
  text-align:center !important;
}

.jg_iconbar {
  padding: 0px;
  text-align:center !important;
}

/* MotionGallery Styles */
.jg_minis {
  text-align:center;
  padding:0.5em 0em 0.9em 0em;
  background-image: url(../../../../../legislativas2015/index.html);background-repeat: no-repeat;
background-attachment: scroll;

background-position: center top; position:relative; top:50px;

}

#motiongallery {
  position:absolute;
  left:0;
  top:0;
  white-space:nowrap;
}

#motioncontainer {
  margin:0 auto;  /*centers on page */
  position:relative;
  overflow:hidden;
}

#statusdiv {
  background-color:#FFFFE0;
  border:1px solid #7F7F7F;
  padding:2px;
  position:absolute; /* Stop Editing Gallery Styles */
  left:-300px;
  visibility:hidden;
}

#motioncontainer a:hover {
  color:#F00; /* Dummy definition to overcome IE bug */
}

/* End MotionGallery Styles */

/* Nameshield */
.nameshield {
  font-size:10px;
  color:#4F4F4F;
  background-color:#E5E5E5;
  border:1px solid #888;
  filter:alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  padding-left: 2px;
  padding-right: 2px;
 }
 
/* Accordion */
/* DIVs around accordion headers */
div.gallery div.sectiontableheader{
  padding:0px;	
}
/* deactivated accordion */
.joomgallery-notoggler{
  margin:0px;
  padding:2px;
}

/* common for both togglers */
.joomgallery-toggler, .joomgallery-toggler-down{
  background-repeat:no-repeat;
  background-position:right;
  cursor:pointer;	
  margin:0px;
  padding:2px;
}
/* common for both togglers, on hover */
.joomgallery-toggler:hover, .joomgallery-toggler-down:hover{
}

/* not activated toggler */
.joomgallery-toggler {
  background-image: url(../images/arrow_down.png);
  /*margin-top:1px;
  padding:2px; */
}

/* activated toggler */
.joomgallery-toggler-down {
  background-image: url(../images/arrow_up.png);
  /*margin:0;
  padding:2px; 
  text-align:center; */
}

.joomgallery-slider {
  margin:0;
  padding:2px;
}